Personal tools
You are here: Home / LBN / Up2date / Core Linux / BastionLinux 25 / rubygem-gpgme-2.0.18-1.lbn25.x86_64

rubygem-gpgme-2.0.18-1.lbn25.x86_64

Package Attributes
RPM  rubygem-gpgme-2.0.18-1.lbn25.x86_64.rpm Architecture  x86_64 Size  696967 Created  2021/04/01 09:33:13 UTC
Package Specification
Summary Ruby binding of GPGME
Group Development/Languages
License GPL
Home Page http://github.com/ueno/ruby-gpgme
Description

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Requires
rpmlib(PayloadFilesHavePrefix)  
rpmlib(FileDigests)  
(rubygem(mini_portile2) >= 2.3 with rubygem(mini_portile2) < 3)  
rpmlib(CompressedFileNames)  
rpmlib(RichDependencies)  
rpmlib(PayloadIsXz)  
Provides
rubygem(gpgme)
rubygem(gpgme)
rubygem-gpgme
rubygem-gpgme(x86-64)

Document Actions